H1
{font-family: Verdana, Tahoma, Arial;
 color: #004b91;
 font-weight: bold}

H2
{font-family: Verdana, Tahoma, Arial;
 color: #004b91;
 font-weight: bold}
 
H3
{font-family: Verdana, Tahoma, Arial;
 color: #004b91;
 font-weight: bold}
 
H4
{font-family: Verdana, Tahoma, Arial;
 color: #004b91;
 font-weight: bold}

BODY
{font-family: Verdana, Tahoma, Arial;
 font-size: 8pt;
 font-weight: normal;
 color: #ca0000; 
 margin-top: 0;
 margin-bottom: 0;
 margin-left: 0;
 margin-right: 0;
 background: #ffffff;
}

TABLE, TR, TD                
{font-family:Verdana, Tahoma, Arial;
 font-size: 9pt; 
 color: #000000}

a:link, a:visited, a:active  
{text-decoration:none; 
 color: #ca0000}
 
#bl a:link, #bl a:visited, #bl a:active  
{text-decoration:none;
font-weight: bold;
 color: #ca0000}
 
a:hover 
{text-decoration:none;
 background-color: #bcbcbc;
 color: #ffffff}
 
.produkt
{border: 1px dashed #B2BEC4;
background-color: #FFFFFF;
margin: 5px;
padding: 5px;
height: 240px;
width: 350px;
style=cursor: hand;}


.bdotted
{border: 1px dotted #000000;
background-color: #ffffff;
margin: 5px;
padding: 5px;
height: 30px;
style=cursor: hand;}

.dotted
{border: 1px dotted #000000;
background-color: #ffffff;
margin: 3px;
padding: 3px;}

#bordbot {border-bottom: #7F9DB9 dotted 1px;}

.bordbot {border-bottom: #7F9DB9 dotted 1px;}

.hledej
{background-color: #ffffff;
margin: 5px;
padding: 5px;
height: 100px;
width: 220px;
style=cursor: hand;}